Subject: Re: [6pack] 6pack Digest, Vol 5, Issue 134

From: [email-masked]
Date: Wed, 6 Nov 2013 02:03:56 -0500 (EST)

Quite a long time ago now, I had what seemed to be a head gasket  failure, 
and may well have been. Whatever the cause, in remedying it my  machinist 
found a crack between exhaust and intake in one combustion  chamber.  The 
valve seats are a little too close together. This  seems to be a fairly common 
problem.  It's fixable with TIG welding  followed by stress relief.  I'm 
still running the same head 30 years  later.
 
Jim Knight, '71 TR6 

I took it to the machine shop they found 
cracks in a couple  places between the exhaust and intake valves, I guess a 
somewhat common  occurrence.  Greg Lemon

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]